## python-xstatic-moment-timezone 0.5.22.0

=== debian/changelog ===
python-xstatic-moment-timezone (0.5.22.0-5) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:00:20 +0100

python-xstatic-moment-timezone (0.5.22.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090671).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:37:49 +0100

python-xstatic-moment-timezone (0.5.22.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046778).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:31:05 +0200

python-xstatic-moment-timezone (0.5.22.0-2) unstable; urgency=medium

  * Reupload source-only.
  * Added myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jan 2021 01:48:36 +0100

python-xstatic-moment-timezone (0.5.22.0-1) unstable; urgency=medium

  * Initial release. (Closes: #959098).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Jul 2020 18:00:41 +0200
