=== debian/control ===
Source: python-xstatic-moment-timezone
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-moment-timezone
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-moment-timezone.git
Homepage: https://github.com/moment/moment-timezone

Package: python3-xstatic-moment-timezone
Architecture: all
Depends:
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Parse and display dates in any timezone XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides a plugin to the Moment.js date and time library 
 as a Python 3.x module.
