=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\+\d+$// \
https://opendev.org/openstack/xstatic-moment-timezone/releases .*/(\d[\d\.]+)\.tar\.gz
